<!DOCTYPE html>
<html lang="ko" xmlns:th="http://www.thymeleaf.org">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>매장 마감</title>


	<th:block th:replace="~{common/module::order-management-common}"></th:block>
	<th:block th:replace="~{common/module::order-management-close}"></th:block>
</head>

<body>
<main>
	<div class="grid">
		<div th:replace="~{order/management/left-side::left-side}"></div>
		<div class="right-container">
			<div class="title-wrapper">
				<h1 class="title">영업 관리</h1>
			</div>
			<div class="content-layout">
				<div class="summary-wrapper-layout">
					<div class="summary-wrapper sales-summary-wrapper">
						<div class="summary-title">
							<h2>매출 요약</h2>
						</div>
						<div class="sales-summary-data">
							<div class="sales-summary-grid">
								<div class="sales-summary-content">• 총매출액 :
									<em class="sales-summary-price" th:if="${totalPrice != null}" th:text="${#numbers.formatInteger(totalPrice, '0', 'COMMA')}"></em>
									<em class="sales-summary-price" th:if="${totalPrice == null}" th:text="0원"></em>
								</div>
								<hr>
								<div class="sales-summary-content">• 공급가액 :
									<em class="sales-summary-price" th:if="${supplyPrice != null}" th:text="${#numbers.formatInteger(supplyPrice, '0', 'COMMA')}"></em>
									<em class="sales-summary-price" th:if="${supplyPrice == null}" th:text="0원"></em>
								</div>
								<hr>
								<div class="sales-summary-content">• 부가세액 :
									<em class="sales-summary-price" th:if="${taxPrice != null}" th:text="${#numbers.formatInteger(taxPrice, '0', 'COMMA')}"></em>
									<em class="sales-summary-price" th:if="${taxPrice == null}" th:text="0원"></em>
								</div>
							</div>
						</div>
					</div>

					<div class="summary-wrapper order-summary-wrapper">
						<div class="summary-title">
							<h2>주문 요약</h2>
						</div>
						<div class="order-summary-data">
							<div class="order-summary-grid">
								<div>• 주문건수 :
									<em th:if="${orderCnt != null}" th:text="${orderCnt}"></em>
									<em th:if="${orderCnt == null}" th:text="0건"></em>
								</div>
								<hr>
								<div>• 취소건수 :
								     <!-- <em th:if="${orderCnt != null}" th:text="${orderCnt}"></em> -->
								     <!-- <em th:if="${orderCnt == null}" th:text="0건"></em> -->
									<em>??</em>
								</div>
								<hr>
								<div>• 완료건수 : <em>⁇</em></div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div class="close-btn-wrapper">
				<button id="closeSaleBtn">영업 마감</button>
			</div>
		</div>
	</div>
</main>
<div class="modal-container" id="modalContainer"></div>
</body>
</html>
